Subject: Re: VDI system
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Tue, 14 Sep 2021 04:41:36 -0700 (MST)

Hello Sara, 

I have added a column "K" for Company as well. I left the cell blank if company name was not there. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Tuesday, September 14, 2021 4:36:56 PM 
Subject: Re: VDI system 

Hi Sara, 

I will check and reply soon. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, September 14, 2021 4:30:25 PM 
Subject: RE: VDI system 

Hi Ashish, 

Thank you very much! 

I haven’t included Company unfortunately ! 

Does it take too long to add company? 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: Tuesday, September 14, 2021 12:47 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: VDI system 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Sara, 

Please find the attached file. I have included all the information that was available and whatever I could find. 

Please let me know if there any questions. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, September 14, 2021 2:21:53 PM 
Subject: VDI system 

Hi Ashish, 

Thank you for your support as usual. 

Attached is the file we discussed earlier today. 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C180780fdb6f6460ff67a08d9776d051a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637672132540822666%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rgIwh%2Bge3riJOjJrb2JWU%2FwzlMQdeS6N9Mo5wqCCW%2FI%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C180780fdb6f6460ff67a08d9776d051a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637672132540832633%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3AiF9I2QlyLGT7h4LGTO11ruYN8eld3Kc03IVlFG9ik%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C180780fdb6f6460ff67a08d9776d051a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637672132540832633%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=T1dDHoTE%2BIFnd%2BK0guEXMbnwW%2BtwNJnSacB9cxiyttE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C180780fdb6f6460ff67a08d9776d051a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637672132540842578%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DA8OZM%2F2IyejahztijTAHlqFLwK%2FHs5Zw6HqIuAC2%2Fs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C180780fdb6f6460ff67a08d9776d051a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637672132540842578%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BQwt59ZhZ5nTqCtUfUJ1WEcPlc%2BCDOyX8PN2NFhCeU8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C180780fdb6f6460ff67a08d9776d051a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637672132540852533%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WOVaiLtMc948JiS63FUPPuaTWZjOlQljZjYek5IoqmA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C180780fdb6f6460ff67a08d9776d051a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637672132540852533%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Y7I5xGT49rvCcY0Y%2B32zqVABCw6Mi43UZj8%2BP9N6v0c%3D&reserved=0 ]